Bug 797215 - [abrt] control-center-3.2.2-1.fc16: elf_machine_rela: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.2.2-1.fc16: elf_machine_rela: Process /usr/bin/gnome-...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cab1c06d8c81a52559b544134fd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-24 15:21 UTC by Tony Browning
Modified: 2013-02-13 13:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:14:52 UTC


Attachments (Terms of Use)
File: event_log (29.40 KB, text/plain)
2012-02-24 15:21 UTC, Tony Browning
no flags Details
File: backtrace (110.45 KB, text/plain)
2012-02-24 15:22 UTC, Tony Browning
no flags Details
File: coredump (7.96 MB, text/plain)
2012-02-24 15:28 UTC, Tony Browning
no flags Details
File: maps (43.72 KB, text/plain)
2012-02-24 15:28 UTC, Tony Browning
no flags Details
File: dso_list (16.09 KB, text/plain)
2012-02-24 15:28 UTC, Tony Browning
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-02-24 15:28 UTC, Tony Browning
no flags Details
File: backtrace (110.46 KB, text/plain)
2012-02-29 17:07 UTC, Tony Browning
no flags Details

Description Tony Browning 2012-02-24 15:21:52 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        I clicked System Settings under Applications > System Tools and then control-center crashed.
crash_function: elf_machine_rela
executable:     /usr/bin/gnome-control-center
kernel:         3.2.6-3.fc16.i686
pid:            2487
pwd:            /home/tonybrowning
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Fri 24 Feb 2012 01:04:41 AM EST
uid:            1000
username:       tonybrowning
xsession_errors: 

backtrace:      Text file, 113105 bytes
build_ids:      Text file, 7257 bytes
dso_list:       Text file, 16474 bytes
event_log:      Text file, 30103 bytes
maps:           Text file, 44772 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=toshiba.105
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0ffc44e42efe049981d3787c0000000d-1330056960.550442-1031047255
:GNOME_KEYRING_CONTROL=/tmp/keyring-LsDMpB
:IMSETTINGS_MODULE=IBus
:USER=tonybrowning
:USERNAME=tonybrowning
:MAIL=/var/spool/mail/tonybrowning
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tonybrowning/.local/bin:/home/tonybrowning/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tonybrowning
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1367
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/tonybrowning
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=tonybrowning
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8xTivXvGGl,guid=519eb476381bedf91232d383000000b0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tonybrowning
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-tonybrowning-Ve6KDR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1371,unix/unix:/tmp/.ICE-unix/1371
:GPG_AGENT_INFO=/tmp/keyring-LsDMpB/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-LsDMpB/ssh
:DESKTOP_STARTUP_ID=gnome-panel-1538-toshiba.105-gnome-control-center-9_TIME6695603
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2487

smolt_data:
:
:
:General
:=================================
:UUID: 219ed543-db70-45fe-898b-43908bcb897e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3457.97
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2250  @ 1.73GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1733
:System Memory: 992
:System Swap: 2015
:Vendor: TOSHIBA
:System: Satellite A100 PSB10U-SA10ES1
:Form factor: Other
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32827:4473:65296) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:4242:4473:65296) pci, e100, ETHERNET, PRO/100 VE Network Connection
:(32902:10144:4473:65296) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(4172:32826:4473:65296) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4473:65296) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32828:4473:65296) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:10169:4473:65296) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:9288:4473:65296) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4473:65296) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10146:4473:65296) pci, None, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4473:65296) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4473:65296) pci, snd_hda_intel, MULTIMEDIA, Toshiba Satellite A100-796 audio (Realtek ALC861)
:(32902:10202:4473:65296) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:16930:32902:4160) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10180:4473:65296) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_toshiba-lv_root / ext4 4096 4096 13092026 10732018 10600996 3276800 3113595 3113595
:/dev/sda1 /boot ext4 1024 1024 508745 415555 389955 128016 127787 127787
:/dev/mapper/vg_toshiba-lv_home /home ext4 4096 4096 10643552 10067911 9534612 2670592 2668988 2668988
:

var_log_messages:
:Feb 20 05:12:56 toshiba abrt[2737]: Saved core dump of pid 2723 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-02-20-05:12:54-2723 (8310784 bytes)
:Feb 24 01:04:41 toshiba abrt[2489]: Saved core dump of pid 2487 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-02-24-01:04:41-2487 (8347648 bytes)

Comment 1 Tony Browning 2012-02-24 15:21:57 UTC
Created attachment 565614 [details]
File: event_log

Comment 2 Tony Browning 2012-02-24 15:22:03 UTC
Created attachment 565615 [details]
File: backtrace

Comment 3 Tony Browning 2012-02-24 15:28:48 UTC
Created attachment 565616 [details]
File: coredump

Comment 4 Tony Browning 2012-02-24 15:28:52 UTC
Created attachment 565617 [details]
File: maps

Comment 5 Tony Browning 2012-02-24 15:28:55 UTC
Created attachment 565618 [details]
File: dso_list

Comment 6 Tony Browning 2012-02-24 15:28:57 UTC
Created attachment 565619 [details]
File: build_ids

Comment 7 Tony Browning 2012-02-29 17:06:54 UTC
Tried clicking and wishing to try out system settings but it keeps crashing and never loads.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 8 Tony Browning 2012-02-29 17:07:04 UTC
Created attachment 566593 [details]
File: backtrace

Comment 9 abrt-bot 2012-03-20 17:03:31 UTC
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  abrt: bug #565630
  claws-mail-plugins: bug #758066
  glibc: bug #542185
  rhythmbox: bug #637918

This comment is automatically generated.

Comment 10 Fedora End Of Life 2013-01-16 12:43:55 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Fedora End Of Life 2013-02-13 13:14:55 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.